{
  "verseBefore": "Yôôych gô tamem muuyq apok đnooy kôt tol plêêk đaneq: \\q “Juneq, varơuq wơơt, qwuyen da uuh, \n\\q2\nji daak ku Kơy Plêêk haay heq truh, \n\\q2\nkung dii da uuh qwuyen ku plêêk chiuq paraa dơu ku Kadraq. \n\\q\nVii adro kienq kaoq oh ay haay heq biq qweek pôôt vrii, \n\\q2\n'ngưq ji adro hngơy hloay klôôy kienq kadrôp oot kangưưr Kơy Plêêk haay.\n\n\\ts\\*\n\\q",
  "verseAfter": "Yôôych gô tek muuyq apok đnooy kôt tol plêêk đaneq: \\q “Juneq, varơuq wơơt, taay yaak, \n\\q2\nji daak ku Kơy Plêêk haay heq truh, \n\\q2\nkung dii da uuh qwuyen ku Kơy chiuq paraa jơu ku Kadraq. \n\\q\nVii adro kienq xadrah oh ay haay heq biq qweek pôôt vari, \n\\q2\n'ngưq laa adro hngơy hloay klôôy kienq kadrôp oot kangưưl Kơy Plêêk haay.\n\n\\ts\\*\n\\q",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 12,
  "activeVerse": 10,
  "modifiedTimestamp": "2022-11-09T07:40:40.657Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 12,
      "verse": 10
    },
    "tool": "wordAlignment",
    "groupId": "chapter_12"
  }
}
